/* No comment */
"Listing directory {0} failed" = "Pridobitev seznama vsebine imenika ni uspela {0}";

/* Touch file failed */
"Cannot create {0}" = "Datoteke ni mogoče ustvariti {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Mape ni mogoče ustvariti {0}";

/* Moving file failed */
"Cannot rename {0}" = "Datoteke ni mogoče preimenovati {0}";

/* Reading metadata of file failed */
"Failure to read attributes of {0}" = "Atributov datoteke ni mogoče prebrati";

/* Writing metadata of file failed */
"Failure to write attributes of {0}" = "Atributov datoteke ni mogoče zapisati";

/* Removing file failed */
"Cannot delete {0}" = "Datoteke ni mogoče izbrisati {0}";

/* Ownership of file */
"Cannot change owner" = "Lastnika ni mogoče spremeniti";

/* Group ownership of file or folder */
"Cannot change group" = "Skupine ni mogoče spremeniti";

/* Fails to change UNIX access permissions */
"Cannot change permissions of {0}" = "Dovoljenj ni mogoče spremeniti";
"Cannot change timestamp of {0}" = "Časovnega žiga ni mogoče spremeniti";

/* Mount failure */
"Connection failed" = "Povezava ni uspela";

/* Transfer failure */
"Download {0} failed" = "Prenos ni uspel";

/* Transfer failure */
"Upload {0} failed" = "Prenos na strežnik ni uspel";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "CDN konfiguracije ni mogoče prebrati";
"Cannot write CDN configuration" = "CDN konfiguracije ni mogoče zapisati";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Vsebnikove konfiguracije ni mogoče prebrati";

"Interoperability failure" = "Interoperability failure";
"File not found" = "File not found";
"Insufficient disk space" = "Insufficient disk space";

"DNS lookup for {0} failed" = "DNS lookup for {0} failed";

"Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server" = "Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server";